from setuptools import setup, Extension
from Cython.Build import cythonize

extensions = [
    Extension(
        "sphereproj._project",
        sources=[
            "ext_src/_project.pyx"
        ],
        include_dirs=["ext_src"],
        language="c++"
    )
]


setup(ext_modules=cythonize(extensions))
